Subject: NAMD: Looping through input file

From: Troy Wymore <[email-masked]>
Date: Tue, 18 Mar 2003 10:21:11 -0500 (EST)

Hello,

	I would like to be able to run a 500 ps simulation using NAMD but
have the ouput files divided up into 20 ps sections and numbered
consecutively.  I'm not sure how to setup my input file to accomplish this
easy task (sorry, new to tcl scripts) with just one config file.  So
basically I need some help with how to loop through an input file with
NAMD.

Any help is much appreciated.

Best regards,

Troy Wymore